* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

.font-Titillium {
  font-family: 'Titillium Web', sans-serif;
}

.font-Montserrat {
  font-family: 'Montserrat', sans-serif;
}

.cursor-pointer {
  cursor: pointer;
}

.container-root {
  width: 100%;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
}

@media (min-width: 600px) {
  .container-root {
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media (min-width: 1280px) {
  .container-maxWidthLg {
    max-width: 1280px;
  }
}

nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #160d36;
  padding: 20px;
  position: -webkit-sticky;
  position: sticky;
  width: 100%;
  top: 0px;
  z-index: 5;
  background: #fff;
  -webkit-transition: 350ms ease;
  transition: 350ms ease;
}

nav a {
  color: inherit;
  text-decoration: none;
}

nav a:hover {
  color: inherit;
}

nav button {
  padding: 8px !important;
  display: none !important;
}

nav .NavBar__ContainerWidth {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

nav .NavBar__ContainerWidth .NavBar__EngarchLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

nav .NavBar__ContainerWidth .NavBar__EngarchLink p {
  margin: 0 10px;
  font-weight: 700;
  font-family: 'Titillium Web', sans-serif;
  font-size: 18px;
  -webkit-transition: 100ms ease;
  transition: 100ms ease;
  cursor: pointer;
  position: relative;
}

nav .NavBar__ContainerWidth .NavBar__EngarchLink p::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 0% !important;
  border-bottom: 2px solid #160d36;
  -webkit-transition: 350ms ease;
  transition: 350ms ease;
}

nav .NavBar__ContainerWidth .NavBar__EngarchLink p:hover::before {
  width: 100% !important;
  border-bottom: 2px solid #160d36 !important;
}

nav .NavBar__ContainerWidth .Navbar__EngarchLogo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}

nav .NavBar__ContainerWidth .Navbar__EngarchLogo p {
  margin: 0;
  margin-left: 7px;
  font-weight: 600;
  color: #2e2e70;
  border-bottom: 1px solid #b1d0e3;
  padding-bottom: 2px;
  font-size: 20px;
  font-family: 'Titillium Web', sans-serif;
}

nav .NavBar__ContainerWidth .Navbar__EngarchLogo .NavBar__EngarchLogoText {
  border: 1px solid #160d36;
  padding: 10px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Montserrat', sans-serif;
}

nav .NavBar__ContainerWidth .Navbar__EngarchLogo .NavBar__EngarchLogoText h1 {
  font-weight: bold;
  font-size: 30px;
  font-family: 'Baloo Bhai 2', cursive;
  margin: 0;
}

nav .NavBar__ContainerWidth button {
  background: none;
  border: none;
}

.NavigationBarResponsive .overlay {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 350ms ease;
  transition: 350ms ease;
}

.NavigationBarResponsive .overlay.active {
  opacity: 1;
  pointer-events: all;
}

.NavigationBarResponsive .NavigationBarResponsive__List {
  position: fixed;
  right: 0;
  bottom: 0;
  top: 0;
  background: #fff;
  padding: 50px;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: 350ms ease;
  transition: 350ms ease;
  z-index: 3;
}

.NavigationBarResponsive .NavigationBarResponsive__List ul {
  margin: 0;
  padding: 0;
}

.NavigationBarResponsive .NavigationBarResponsive__List ul li {
  font-weight: bold;
  list-style: none;
  font-family: 'Titillium Web', sans-serif;
  font-size: 25px;
  margin: 10px 0;
  -webkit-transition: 150ms ease;
  transition: 150ms ease;
  cursor: pointer;
}

.NavigationBarResponsive .NavigationBarResponsive__List ul li {
  margin: 15px 10px;
  font-weight: bold;
  font-family: 'Titillium Web', sans-serif;
  font-size: 22px;
  -webkit-transition: 100ms ease;
  transition: 100ms ease;
  cursor: pointer;
  position: relative;
}

.NavigationBarResponsive .NavigationBarResponsive__List ul li::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 0% !important;
  border-bottom: 2px solid #160d36;
  -webkit-transition: 350ms ease;
  transition: 350ms ease;
}

.NavigationBarResponsive .NavigationBarResponsive__List ul li:hover::before {
  width: 100% !important;
  border-bottom: 2px solid #160d36 !important;
}

.NavigationBarResponsive__List.active {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

nav.active {
  background: #160d36;
}

nav.active .MuiSvgIcon-root {
  color: #fff !important;
}

nav.active p {
  color: #fff !important;
  border-color: #fff !important;
}

nav.active .NavBar__EngarchLink p::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 0% !important;
  border-bottom: 2px solid #fff;
  -webkit-transition: 350ms ease;
  transition: 350ms ease;
}

nav.active .NavBar__EngarchLink p:hover::before {
  width: 100% !important;
  border-bottom: 2px solid #fff !important;
}

nav.active .NavBar__EngarchLogoText {
  border: 1px solid #fff !important;
}

nav.active .NavBar__EngarchLogoText h1 {
  color: #fff;
}

@media screen and (max-width: 749px) {
  nav .NavBar__EngarchLink {
    display: none !important;
  }
  nav button {
    display: block !important;
  }
  nav button .MuiSvgIcon-root {
    font-size: 2rem;
    color: #160d36;
  }
}

@media screen and (max-width: 500px) {
  nav .Navbar__EngarchLogo h1 {
    font-size: 18px !important;
  }
  nav .Navbar__EngarchLogo p {
    display: none !important;
  }
}

/* .text-center {
  text-align: center;
} */
.change-color-header {
  background-color: #1a0f37 !important;
}

.color-white {
  color: white !important;
}

.hover-white:hover {
  background-color: white !important;
  color: #1a0f37 !important;
}

.hover-dark,
.hover-dark-border-radius,
.hover-dark-border-modal,
.hover-white,
.hover-white-border,
.hover-white-modal {
  cursor: pointer;
  -webkit-transition: background-color 0.2s, color 0.2s;
  transition: background-color 0.2s, color 0.2s;
}

.hover-dark:hover {
  background-color: #1a0f37 !important;
  color: white;
}

.hover-dark-border-radius:hover {
  background-color: #1a0f37 !important;
  color: white;
  border: 1px solid;
  border-radius: 5px !important;
}

.hover-dark-border-modal:hover {
  background-color: #1a0f37 !important;
  color: white;
  border: 2px solid;
  border-radius: 10px !important;
}

.hover-white-border:hover {
  background-color: white !important;
  color: #1a0f37 !important;
  border: 2px solid #1a0f37 !important;
  border-radius: 5px !important;
}

.hover-white-modal:hover {
  background-color: white !important;
  color: #1a0f37 !important;
  border: 2px solid #1a0f37 !important;
  border-radius: 10px !important;
}

.header-small-device {
  display: none;
}

.div-header {
  padding: 5vh 4vw;
  background-color: white;
  position: fixed !important;
  width: 100%;
  -webkit-transition: 1s;
  transition: 1s;
}

.direction-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.div-header .text-header {
  border: 1pt solid;
  padding: 1vh 3vw;
  font-weight: 900;
  font-size: 28px;
      
  font-family: 'Baloo Bhai 2', cursive;
}

.div-header .text-title {
  border-bottom: 1px solid #b1d0e3;
  padding-bottom: 1vh;
  color: #2e2e70;
  font-size: 20px;
  margin-left: 1vw;
}

.div-menu-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: right;
  -ms-flex-pack: right;
  justify-content: right;
  width: 100%;
  margin: 1vh 0 0 0;
  font-weight: 700;
}

.text-navbar {
  margin: 0 1vw;
}

.hero {
  background-color: #1a0f37;
  color: white;
  padding: 75px 0;
  text-align: center;
}

.hero .text-content {
  font-weight: bold;
  font-size: 25px;
  margin-bottom: 20px;
}

.hero p {
  font-size: 16px;
  line-height: 30px;
  width: 98%;
  font-weight: 500;
}

.hero .div-button {
  display: inline;
  border: 2px solid white;
  margin-bottom: 20px;
  text-align: center;
  padding: 8px 30px;
  font-weight: 600;
}

@media screen and (min-width: 768px) {
  .hero {
    text-align: left;
  }
  .div-wrapper-content2 .div-content {
    max-width: 60%;
  }
  .div-wrapper-content10
    .div-content
    .content-card
    .custom-card-header
    .content-border
    .text-style {
    font-size: 25px !important;
  }
}

.div-wrapper-content2 {
  margin: 30px 0;
}

.div-wrapper-content2 .div-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  line-height: 30px;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 20px;
}

.div-wrapper-content2 .div-content2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  margin: 4vh 0;
}

.div-wrapper-content2 .div-content2 .text-content {
  font-weight: bold;
  font-size: 20px;
}

.div-wrapper-content3 {
  margin: 10vh 0;
  padding: 20px;
}

.div-wrapper-content3 .div-border {
  border-bottom: 2px solid;
}

.div-wrapper-content3 .div-border .text-content {
  font-weight: 800;
  font-size: 2em;
}

.div-wrapper-content3 .div-wrapper-card {
  width: 88%;
}

.div-wrapper-content3 .div-wrapper-card .div-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 50px 25px;
  margin: 0 0 3vh 0;
  background-color: #f1f1f1;
  border-bottom: 4px solid #1a0f37;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
}

.div-wrapper-content3 .div-wrapper-card .div-card.active {
  background-color: #1a0f37;
  color: #f1f1f1;
}

.div-wrapper-content3 .div-wrapper-card .div-card .text-content {
  font-weight: 700;
  font-size: 18px;
}

.div-wrapper-content3 .div-wrapper-card .div-card .div-icon {
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: right;
  -ms-flex-pack: right;
  justify-content: right;
}

.div-wrapper-content3 .div-wrapper-card .div-card .div-icon .color-icon {
  color: #1a0f37 !important;
}

.div-color-content4 {
  background-color: #f4f4f4;
}

.div-color-content4 .div-wrapper {
  padding: 10vh 24px 20vh;
}

.div-color-content4 .div-wrapper .div-border {
  border-bottom: 2px solid;
}

.div-color-content4 .div-wrapper .div-border .text-title {
  font-weight: bold;
  font-size: 24px;
}

.div-color-content4 .div-wrapper .div-content {
  margin-top: 3vh;
}

.div-card-content4 {
  margin-top: -15vh;
  padding: 0 2vw;
}

.div-card-content4 .div-card {
  padding: 5vh 3vw;
  height: 100%;
  background-color: #fafafa;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.div-card-content4 .div-card .div-title {
  border-bottom: 2px solid;
  text-align: center;
  font-size: 24px;
}

.div-card-content4 .div-card .div-price {
  text-align: center;
  margin-top: 2vh;
}

.div-card-content4 .div-card .div-price .text-content {
  font-size: 56px;
}

.div-card-content4 .div-card .div-text {
  text-align: center;
}

.div-card-content4 .div-card .div-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 3vh;
}

.div-card-content4 .div-card .div-button .div-text {
  text-align: center;
  border: 1px solid;
  padding: 8px 30px;
  border-radius: 3px;
  font-size: 15px;
}

.div-card-content4 .div-card .div-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 3vh 0;
}

.div-card-content4 .div-card .div-content .style-icon {
  color: #4cb5ab;
  font-size: 20px;
}

.div-card-content4 .div-card .div-content .style-text {
  margin-top: 1vh;
}

.div-wrapper-content5 {
  padding: 0 2vw;
  margin: 20vh 0 15vh 0;
}

.div-wrapper-content5 .div-content {
  background-color: #f4f4f4;
  padding: 3vh 2vw;
}

.div-wrapper-content5 .div-content .div-title {
  margin-bottom: 2vh;
  font-size: 20px;
}

.div-wrapper-content5 .div-content .content-text {
  margin: 4vh 0 0 0;
}

.div-wrapper-content5 .div-content .content-text2 {
  margin: 5vh 0 0 0;
  text-align: center;
}

.div-wrapper-content5 .div-content .content-text2 .font-size {
  font-size: 32px;
}

.div-wrapper-content5 .div-content .div-button {
  border: 2px solid;
  border-radius: 3px;
  text-align: center;
  padding: 8px 30px;
  font-size: 15px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}

.div-wrapper-content5 .div-content2 {
  margin-top: 5vh;
}

.div-wrapper-content6 {
  background-color: #f4f4f4;
  padding: 5vh 5vw 20vh 5vw;
}

.div-wrapper-content6 .div-border {
  border-bottom: 2px solid;
}

.div-wrapper-content6 .div-border .text-title {
  font-weight: bold;
  font-size: 28px;
}

.div-wrapper-content6 .div-content {
  margin-top: 3vh;
}

.card-wrapper-content6 {
  padding: 0 30px;
  max-width: 1080px;
  margin: auto;
}

.card-wrapper-content6 .div-content {
  margin: -17vh 2vw 0 2vw;
  padding: 5vh 3vw;
  background-color: #fafafa;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.card-wrapper-content6 .div-content .div-title {
  border-bottom: 2px solid;
  text-align: center;
  margin-top: 1vh;
  font-size: 24px;
}

.card-wrapper-content6 .div-content .div-price {
  text-align: center;
  margin-top: 2vh;
}

.card-wrapper-content6 .div-content .div-price .font-text {
  font-size: 50px;
}

.card-wrapper-content6 .div-content .div-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 3vh;
}

.card-wrapper-content6 .div-content .div-button .div-text {
  text-align: center;
  border: 2px solid;
  padding: 1vh 2vw;
  width: 70%;
  border-radius: 3px;
}

.card-wrapper-content6 .div-content .div-content-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.card-wrapper-content6 .div-content .div-content-text .icon-size {
  color: #4cb5ab;
  font-size: 20px;
}

.card-wrapper-content6 .div-content .div-content-text .content-text {
  margin-left: 1vw;
  margin-top: 1vh;
}

.div-wrapper-content7 {
  margin: 15vh 0;
}

.div-wrapper-content7 .div-content {
  background-color: #f4f4f4;
  padding: 5vh 5vw 20vh 5vw;
}

.div-wrapper-content7 .div-content .div-border {
  border-bottom: 2px solid;
}

.div-wrapper-content7 .div-content .div-border .text-title {
  font-weight: bold;
  font-size: 28px;
}

.div-wrapper-content7 .div-content .content-text {
  margin-top: 3vh;
}

.card-wrapper-content7 {
  width: 100%;
  padding: 0 3vw;
  max-width: 1080px;
  margin: auto;
}

.card-wrapper-content7 .div-content {
  margin: -17vh 2vw 0 2vw;
  padding: 60px;
  background-color: #fafafa;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.card-wrapper-content7 .div-content .div-title {
  font-size: 24px;
  border-bottom: 2px solid;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 1vh;
  margin-bottom: 6px;
}

.card-wrapper-content7 .div-content .content-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 2vh;
}

.card-wrapper-content7 .div-content .content-text .text1 {
  margin-top: 5vh;
}

.card-wrapper-content7 .div-content .content-text .text2 {
  font-size: 50px;
  border: 10px;
}

.card-wrapper-content7 .div-content .content-text .text3 {
  font-size: 36px;
  margin-top: 2vh;
}

.card-wrapper-content7 .div-content .div-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.card-wrapper-content7 .div-content .div-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 3vh;
}

.card-wrapper-content7 .div-content .div-button .div-button-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 2px solid;
  padding: 1vh 2vw;
  width: 70%;
  border-radius: 3px;
}

.card-wrapper-content7 .div-content .div-content-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 2vh;
}

.div-wrapper-content8 {
  margin: 100px 0px;
}

.div-wrapper-content8 .div-content {
  background-color: #f4f4f4;
  padding: 5vh 5vw 10vh 5vw;
}

.div-wrapper-content8 .div-content .div-border {
  border-bottom: 2px solid;
}

.div-wrapper-content8 .div-content .div-border .content-text {
  font-weight: bold;
  font-size: 2em;
}

.div-wrapper-content8 .div-content .div-text {
  margin-top: 3vh;
}

.div-wrapper-content8 .div-content .div-button {
  margin-top: 4vh;
}

.div-wrapper-content8 .div-content .div-button .button-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 2px solid #1a0f37;
  padding: 8px;
  border-radius: 4px;
}

.text-wrapper-content8 {
  margin: 100px 0px;
}

.text-wrapper-content8 .div-content .div-title {
  border-bottom: 2px solid;
}

.text-wrapper-content8 .div-content .div-title .text-content {
  font-weight: bold;
  font-size: 32px;
}

.text-wrapper-content8 .div-content .content-text {
  margin-top: 2vh;
}

.div-wrapper-content9 {
  margin: 5vh 0;
}

.div-wrapper-content9 .div-content {
  background-color: #f4f4f4;
  padding: 5vh 0 10vh 0;
}

.div-wrapper-content9 .div-content .size-icon {
  font-size: 84px;
}

.div-wrapper-content9 .div-content .div-title {
  margin-top: 4vh;
}

.div-wrapper-content9 .div-content .div-title .text-content {
  font-weight: bold;
  font-size: 20px;
}

.div-wrapper-content9 .div-content .content-text {
  margin-top: 3vh;
}

.div-wrapper-content9 .div-content .style-image {
  margin-top: 3vh;
}

/*for small device*/
.div-wrapper-content9 .div-content-small {
  padding: 5vh 0 10vh 0;
}

.div-wrapper-content9 .div-content-small .div-content {
  background-color: #f4f4f4;
  padding-bottom: 2vh;
  margin-bottom: 3vh;
}

.div-wrapper-content9 .div-content-small .div-title {
  margin-top: 4vh;
}

.div-wrapper-content9 .div-content-small .div-title .text-content {
  font-weight: bold;
  font-size: 20px;
}

.div-wrapper-content9 .div-content-small .content-text {
  margin-top: 3vh;
}

.style-image-small-device {
  margin-top: 3vh;
}

/*end small device*/
.div-wrapper-content10 {
  margin: 5vh 0 3vh 0;
}

.div-wrapper-content10 .div-content {
  padding: 5vh 3vw 10vh 3vw;
}

.div-wrapper-content10 .div-content .div-title {
  border-bottom: 2px solid;
}

.div-wrapper-content10 .div-content .div-title .text-title {
  font-weight: bold;
  font-size: 32px;
}

.div-wrapper-content10 .div-content .content-card {
  border-color: white;
  position: static;
}

.div-wrapper-content10 .div-content .content-card .custom-card-header {
  background-color: white;
  border-color: white;
}

.div-wrapper-content10
  .div-content
  .content-card
  .custom-card-header
  .content-border {
  border-bottom: 1px solid;
}

.div-wrapper-content10
  .div-content
  .content-card
  .custom-card-header
  .content-border
  .icon-size {
  font-size: 28px;
}

.div-wrapper-content10
  .div-content
  .content-card
  .custom-card-header
  .content-border
  .text-style {
  font-size: 18px;
  text-align: left;
}

.div-wrapper-kontakt {
  background-color: #1a0f37;
  padding: 6vh 0;
}

.div-wrapper-kontakt .div-content {
  padding-top: 1vh;
  padding-bottom: 8vh;
}

.div-wrapper-kontakt .div-content .text-content {
  font-size: 36px;
  color: white;
}

.div-wrapper-content11 {
  background-color: #f1f1f1;
  padding: 10vh 0;
}

.div-wrapper-content11 .div-title {
  margin: 0 0 2vh 2vw;
}

.div-wrapper-content11 .div-title .text-title {
  font-size: 32px;
}

.div-wrapper-content11 .div-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin-top: 2vh;
}

.div-wrapper-content11 .div-content .div-text {
  font-size: 18px;
  margin-left: 16px;
}

.div-wrapper-content11 .div-content .div-text .text-content {
  font-size: 14px;
  margin-left: 16px;
}

.div-wrapper-content11 .div-border {
  border-left: 2px solid;
  margin-left: 0.5vw;
  padding: 2vh 0;
}

.div-wrapper-content11 .div-content .icon-size {
  font-size: 44px;
}

.div-wrapper-content11 .div-content .text-content {
  margin-left: 1vw;
  margin-top: 8px;
}

.div-wrapper-content11 .div-content .left-content {
  margin-left: 1vw;
  margin-top: 2vh;
}

.div-wrapper-content11 .div-content .left-content .margin-left {
  margin-left: 1vw;
}

.div-wrapper-form {
  margin-top: -30vh;
}

.div-wrapper-form .div-content-form {
  background-color: white;
  padding: 5vh 3vw;
  border-radius: 15px;
}

.div-wrapper-form .div-content-form .div-form {
  margin: 2vh 0;
}

.div-wrapper-form .div-content-form .div-form .style-input {
  background-color: #f1f1f1;
  border: 2px solid;
  padding: 2vh 1vw;
  margin: 3vh 0;
}

.div-wrapper-form .div-content-form .div-form .div-file {
  background-color: #f1f1f1;
  padding: 3vh 0;
  border: dashed 2px;
}

.div-wrapper-form .div-content-form .div-form .div-file .text-file {
  background-color: #f1f1f1;
  padding: 3vh 0;
  border: dashed 2px;
}

.div-wrapper-form .div-content-form .div-form .div-file .icon-size {
  font-size: 44px;
}

.div-wrapper-form .div-content-form .div-form .div-file .display-none {
  display: none;
}

.div-wrapper-form .div-content-form .div-form .div-button {
  background-color: #1a0f37;
  color: white;
  margin: 3vh 0;
  padding: 1.5vh 2vw;
  border: 2px solid #1a0f37 !important;
  border-radius: 5px;
}

.div-wrapper-footer {
  background-color: #1a0f37;
  padding: 7vh 0;
}

.div-wrapper-footer .text-content {
  color: white;
  font-family: 'Baloo Bhai 2', cursive;
}

.div-wrapper-footer .style-text-footer {
  color: #02add7;
  cursor: pointer;
}

.div-modal1 {
  margin: 5vh 0;
}

.div-modal1 .style-input {
  border: 2px solid;
  padding: 1.5vh 1vw;
  margin: 3vh 0;
}

.div-modal1 .div-button {
  width: 100%;
  background-color: #1a0f37;
  color: white;
  margin: 3vh 0;
  padding: 1.5vh 2vw;
  border: 2px solid #1a0f37 !important;
  border-radius: 5px;
}

.div-modal1 .div-button .text-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-transform: uppercase;
  font-size: 12px;
}

.style-input-modal2 {
  background-color: #f1f1f1;
  border: 2px solid;
  padding: 1.5vh 1vw;
  margin: 3vh 0;
}

.style-input-large {
  background-color: #f1f1f1;
  border: 2px solid;
  padding: 1.5vh 1vw 3vh 1vw;
  margin: 3vh 0;
}

.style-file-modal2 {
  background-color: #f1f1f1;
  padding: 3vh 0;
  border: dashed 2px;
}

.style-text-file-modal2 {
  font-size: 16px;
}

.style-icon-size-modal2 {
  font-size: 24px;
}

.margin-div-checkbox-modal2 {
  margin: 2vh 0;
}

.style-select-modal2 {
  border: 1px solid;
  background-color: #f1f1f1;
  padding: 2vh 1vw;
}

.div-dark-button-modal {
  background-color: #1a0f37;
  color: white;
  margin: 5px 0;
  padding: 15px;
  border: 2px solid #1a0f37 !important;
  border-radius: 10px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.div-default-button-modal {
  background-color: #f0f0f0;
  margin: 5px 0;
  padding: 15px;
  border: 2px solid #f4f4f4 !important;
  border-radius: 10px;
  -webkit-transition: background-color 0.2s, border 0.2s;
  transition: background-color 0.2s, border 0.2s;
}

.div-default-button-modal:hover {
  background-color: #d3d3d3;
  border: 2px solid #d3d3d3 !important;
}

.size-font-button-modal {
  font-size: 14px;
}

.style-input-large-default {
  border: 2px solid;
  padding: 1.5vh 1vw 3vh 1vw;
  margin: 3vh 0;
}

.style-file-default-modal {
  padding: 3vh 0;
  border: dashed 2px;
}

.display-none {
  display: none;
}

.row {
  --bs-gutter-x: 0;
}

/*  scroll-margin */
#Home,
#Ydelser,
#Info,
#Contact,
#Cards,
#Card1,
#Card2,
#AndreYdelser,
#NytHus {
  scroll-margin-top: 92px;
}

.inherit-link {
  color: inherit;
  text-decoration: none;
}
.trustpilot_link{
    color: black;
    text-decoration: none;
    font-family: 'Titillium Web', sans-serif;
    font-size: 20px;
    font-weight: bold;
    
}
.trustpilot_link:hover{
    color:darkblue;
}
.inherit-link:hover {
  color:white;
}

.card-list-item {
  font-size: 14px;
  font-weight: 600;
  margin: 8px 0;
}

.fw-600 {
  font-weight: 600;
}

.outline-none:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.file_input {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  opacity: 0;
  cursor: pointer;
}

.form-error {
  background-color: rgb(253, 236, 234);
  color: rgb(97, 26, 21);
  border-radius: 4px;
}
.form-success {
  background-color: rgb(237, 247, 237);
  color: rgb(30, 70, 32);
  border-radius: 4px;
}
.hover-info {
  position: relative;
  cursor: pointer;
}

.hover-info span {
  position: absolute;
  background-color: #1a0f37;
  color: #ffffff;
  padding: 12px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  max-width: 260px;
  border-radius: 4px;
  left: 20px;
  font-size: 0.8rem;
  -webkit-box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.2);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.hover-info:hover span {
  opacity: 1;
  pointer-events: all;
}

.kontaktmaildirect{
    color:#1a0f37;
    text-decoration: underline;
}
.privatlivspolitik{
    text-decoration: underline;
    cursor: pointer;
}


/*Cookie Consent Begin*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: white;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: 'Titillium Web', sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}
#cookieConsent a {
    color: #4B8EE7;
    text-decoration: none;
}
#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #1a0f37;
    color: white;
    display: inline-block;
    border-radius: 3px;
    padding: 0 30px;
    cursor: pointer;
    float: right;
    margin: 0 130px 0 10px;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: white;
    color:#1a0f37;
}
/*Cookie Consent End*/

